wszystkie opcje
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Pakiet źródłowy: libdbd-pg-ruby  ]

Pakiet: libdbd-pg-ruby (0.3.9-1)

Odnośniki dla libdbd-pg-ruby

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego libdbd-pg-ruby:

Opiekun:

Zasoby zewnętrzne:

Podobne pakiety:

Ruby/DBI PostgreSQL driver

Ruby/DBI is a database independent interface for accessing databases, similar to Perl's DBI.

This package is a dependency package, which depends on the package containing actual Ruby/DBI PostgreSQL driver for the default Ruby version (currently 1.8).

Znaczniki: Rozwój oprogramowania: Rozwijanie w języku Ruby, SQL, Biblioteki, Zaimplementowane w: Ruby, Protokół sieciowy: PostgreSQL, Rola: Biblioteka deweloperska, Metapakiet, Biblioteka współdzielona, Działa z: Bazy danych

Inne pakiety związane z libdbd-pg-ruby

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libdbd-pg-ruby

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 28,6 KiB60,0 KiB [lista plików]